/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */

/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {

}

#page {
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
#header {
    line-height: 0; background:url("../images/op.jpg") repeat;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
    float: left;
    margin-left: 20px;
    margin-top: 15px;
    padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
    padding: 0 10px;
    background: url("../images/op.jpg") repeat scroll 0 0 transparent;
}


#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {

}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
#footer {
    background: none repeat scroll 0 0 #156444;
    color: white;
    height: 55px;
    text-align: center;
    margin-bottom: 20px;
    background: url("../images/footer_op.png") repeat scroll 0 0 transparent;
}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
}

.region-footer {
    padding-top: 20px;
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}


#header-top{
	height: 100px;
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 10px;
}

.four-col-4x25 .region-four-col-first .views-field-field-front-title-value, .four-col-4x25 .region-four-col-second h2.title{
    color: white;
    font-size: 18px;
    font-weight: lighter;
    height: 27px;
    line-height: 1em;
    margin-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    width: 180px;
}

.four-col-4x25 .region-four-col-second .views-field-field-article-image-fid{
    float: left;
    width: 67px;
}

.four-col-4x25 .region-four-col-second  .views-field-field-teaser-value{
    line-height: 1.1em;
}

.four-col-4x25 .region-four-col-second .views-field-field-front-title-value{
    line-height: 1;
}

.four-col-4x25 .region-four-col-second .views-field-field-front-title-value a{
    font-size: 12px;
}

.four-col-4x25 .region-four-col-third .views-field-title{
background: none repeat scroll 0 0 #d5cd3e;
}
.four-col-4x25 .region-four-col-second .views-field-title{
background: none repeat scroll 0 0 #9c943f;
}

.four-col-4x25 .region-four-col-first .views-field-title, .four-col-4x25 .region-four-col-fourth .views-field-title{
    background: none repeat scroll 0 0 #227A52;
}

.four-col-4x25  .views-field-title {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    height: 27px;
    margin-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    width: 185px;
    line-height: 1;
}

.four-col-4x25 .region-four-col-fourth .views-field-title{
    bottom: 0;
}

.four-col-4x25 .region-four-col-third .views-field-title a {
	color: white;
    font-size: 16px;
}

.four-col-4x25 .region-four-col-third .views-field-title a:hover {
	color: #227A52;
}

.four-col-4x25 .region-four-col-third .views-row{
    margin-bottom: -15px;
}

.four-col-4x25  .views-field-field-more-value a, .more-link a{
	color: #227A52;
    font-weight: bold;
    font-size: 13px;
}

.four-col-4x25  .views-field-field-more-value a:hover, .more-link a:hover{
	color: #D59059;
}

.four-col-4x25 .views-field-field-second-title-value a{
    font-size: 13px;
}
.four-col-4x25 .views-field-field-second-title-value{
    margin: 5px 0;
}


.four-col-4x25 .views-field-field-teaser-value{
	font-size: 11px;
}

.four-col-4x25 .region-four-col-first .views-field-field-teaser-value{
    border-bottom: 1px solid #a99e2a;
	margin-bottom: 5px;
    padding-bottom: 5px;
}

.four-col-4x25 .region-four-col-second .views-row{
    border-bottom: 1px solid #A99E2A;
    height: 63px;
    margin-bottom: 3px;
    padding-bottom: 11px;
}

.four-col-4x25 .views-field-field-more-value {
    text-align: right;
}



.four-col-4x25 .views-field-body{
    font-size: 10px;
}

.node-type-album .field-field-images .field-item{
    float: left;
    padding: 10px;
    width: 160px;
}

.node-type-album .field-field-images{
    padding: 0 10px;
}

.view-albums{
    text-align: center;
}
.view-albums table tr td{
    padding: 10px;
}

.four-col-4x25 .region.region-four-col-first, .four-col-4x25 .region.region-four-col-second{
    width: 220px;
}

.region.region-four-col-fourth .views-field-body{
    border-bottom: 1px solid #a99e2a;
	margin-bottom: 5px;
    padding-bottom: 10px;
}

#header-top .lang{
    float: right;
    width: 310px;/*120px*/
	direction:rtl;
}

#header-top .lang ul li{
    display: inline;
    padding: 0 10px 0 5px;
    background: url("../images/line.jpg") no-repeat scroll right 50% transparent;
}

#header-top .lang ul li.last{
    background: none;
	padding-right: 0;
}

#header-top .lang ul li a{
    color: #2E7B51;
    font-size: 12px;
    font-weight: normal;
}

#header-top .lang ul li a:hover{
    color: #000;
}

#footer .region.region-footer ul.menu {
    margin-bottom: -10px;
    padding-top: 10px;
    text-align: center;
    margin: 0;
}

#footer .region.region-footer ul.menu li{
    display: inline;
    border-left: 1px solid #FFFFFF;
    padding-left: 5px;
}
#footer .region.region-footer ul.menu li.first{
    border: none;
}

#footer .region.region-footer ul.menu li a{
	color: white;
}
#footer .region.region-footer ul.menu li a:hover{
	color: #D59059;
}

#footer .region.region-footer p,
#footer .region.region-footer .block{
margin: 0;
}

.nivo-controlNav {
    bottom: 5px;
}

.views-field-webform-form-body .node-type-webform h2,
.views-field-webform-form-body .node-type-webform .field-type-text,
.views-field-webform-form-body .node-type-webform .content p{
display: none;
}

.region-four-col-fourth .views-field-body p{
    margin:0;
}


.region-sub-menu  .block {
    margin-bottom: 0;
}

.sub-menu_block {
    background: url("../images/op.jpg") repeat scroll 0 0 transparent;
}

.sub-menu_block ul.menu{
	margin: 0;
    padding: 10px 0 0 0;
}

.sub-menu_block ul.menu li.last {
    background: none;
}

.sub-menu_block ul.menu li {
    background: url("../images/line.jpg") no-repeat scroll right 50% transparent;
    display: inline;
    padding: 0 10px;
}

.sub-menu_block ul.menu li.first {
    padding-left: 0;
}

.sub-menu_block  ul.menu li a{
    color: #2E7B51;
    font-size: 14px;
    font-weight: normal;
}

.sub-menu_block  ul.menu li a:hover{
    color: #D59059;
}

.view-Contact-us .description p{
	margin: 0;
    color: #479C57;
}

#main-wrapper .section h1.title,
.view-Contact-us .views-field-title{
    color: #079931;
    /*font-size: 24px;*/
    font-size: 22px;
    padding: 0 10px;
    font-family: Tahoma;
	font-weight:bold;
}

.view-Contact-us .form-item label {
    color: #747474;
    font-weight: lighter;
}


.view-Latest-news .view-content,
.view-News-archive  .view-content{
    padding: 0 10px;
}

.view-Latest-news table.views-view-grid tr td,
.view-News-archive table.views-view-grid tr td{
    width: 210px;
    padding-right: 25px;
    padding-bottom: 20px;
}

.view-Contact-us  table tr td.col-1 .views-field-body,
.view-Contact-us table tr td.col-1 .views-field-field-information-title-value{
    left: 440px;
    margin-bottom: -230px;
    position: relative;
    width: 240px;
}

.view-Contact-us table tr td.col-1 .views-field-field-information-title-value{
    top: -230px;
}

.view-Contact-us  table tr td.col-2 .views-field-body,
.view-Contact-us table tr td.col-2 .views-field-field-information-title-value{
    padding-left: 265px;
    width: 235px;
}

.view-Contact-us table tr td.col-2 .views-field-field-information-title-value{
    padding-top: 20px;
}

.view-Contact-us .views-field-field-information-title-value{
    font-size: 17px;
    color: #079931;
    font-weight: bold;
}
.view-Contact-us  .views-field-body{
    color: #747474;
}

.lang .block ul{
    padding: 0 15px 0 0;
    text-align: right;
}

#header .block, #header p{
margin: 0;
padding: 0;
}

.node-type-news .field-field-news-image{
    float: right;
    margin-top: 5px;
    width: 260px;
}

.node-type-news .field-field-news-news{
    width: 640px;
}

#search-box .region-count-1{
    float: left;
}

#search-box #block-menu-menu-home-menu.region-count-1{
    width: 100%;z-index:10;
}

.sub-menu_block .block-search{
	padding-top: 10px;
    float: right;
    padding-right: 8px;
}

.menu-pager {
    float: right;
    margin-top: -50px;
}

.menu-pager ul.prev-next{
    padding: 0 10px 0 0;
}

.menu-pager ul.prev-next li{
    display: block;
	float: left;
    height: 30px;
    list-style-type: none;
	line-height: 0;
}

.menu-pager ul.prev-next li.prev{
    padding-right: 5px;
}

.menu-pager ul.prev-next li.next,
.menu-pager ul.prev-next li.next-disabled{
    padding-left: 5px;
}

.menu-pager ul.prev-next li a{
    display: inline-block;
    font-size: 0;
    height: 24px;
    width: 25px;
}

.menu-pager ul.prev-next li.prev a{
    background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.next a{
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.prev-disabled{
    height: 24px;
	width: 25px;
    margin-top: 4.5px;
    background: url("../images/prev-disabled.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.prev-next li.next-disabled{
    height: 24px;
	width: 25px;
    margin-top: 5px;
    background: url("../images/next-disabled.png") no-repeat scroll 0 0 transparent;
}

.menu-pager ul.hidden{
    display: none;
}

#navigation .sf-menu #menu-736-1,
#navigation .sf-menu #menu-737-1,
#navigation .sf-menu #menu-739-1,
#navigation .sf-menu #menu-740-1,
#navigation .sf-menu #menu-741-1,
#navigation .sf-menu #menu-742-1{
    display: none;
}

.sub-menu_block ul.menu li.menu-mlid-736,
.sub-menu_block ul.menu li.menu-mlid-737,
.sub-menu_block ul.menu li.menu-mlid-739,
.sub-menu_block ul.menu li.menu-mlid-740,
.sub-menu_block ul.menu li.menu-mlid-741,
.sub-menu_block ul.menu li.menu-mlid-742{
    display: none;
}

.sub-menu_block h2.title{
    float: left;
    font-size: 14px;
    padding-right: 10px;
    padding-top: 14px;
    color: #2E7B51;
    font-weight: bold;
}

.section-project #imageData {
    display: none;
}

.region-content-bottom{
    padding-left: 10px;
    padding-right: 10px;
}
.view-id-Latest_news .view-content {
   padding-top: 20px;
}
.blink {
  /*  bottom: 290px;
    
    position: relative;*/
line-height:0px;
}
.blink a{color:#8E844F;line-height:21px;float:left;
display:block;}
#block-block-19{margin:0;}
.view-reports table{ /*border:1px solid #000*/;}
.view-reports table thead{background-color:#00B050;}
.view-reports table tr.odd{background-color:white;}
.view-reports table tr.even{background-color:#D9D9D9;}

.view-reports table tr th{border-left:1px solid #000; padding-right:10px;color:#fff;}
.view-reports table tr td{border-right:1px solid #000; width:10%; padding-right:10px;}
.view-reports table tr td img {
    display: none;
}
.view-reports table tr th:first-child {
    background: none repeat scroll 0 0 #fff;
}
.view-reports table td {
  border: 1px solid;
}

.view-reports table td:first-child{font-weight:bold;}

.marquee {
  margin-top:-24px;
  float: left;
  margin-left: 10px;

  /*width: 420px;*/
/* -webkit-animation: marqueeAnimation-7595339 13.2333333333333s linear 0s infinite; animation-duration: 13.2333333333333s; animation-timing-function: linear; animation-delay: 0s; animation-iteration-count: infinite; animation-direction: initial; animation-fill-mode: initial; -webkit-animation-play-state: initial; animation-play-state: initial; animation-name: marqueeAnimation-7595339;*/
}